net.sourceforge.pmd.typeresolution.testdata

## Class AnonymousInnerClass

- java.lang.Object
- - net.sourceforge.pmd.typeresolution.testdata.AnonymousInnerClass

    public class AnonymousInnerClass
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`AnonymousInnerClass()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AnonymousInnerClass

    public AnonymousInnerClass()